@charset "UTF-8";
/* START media mixins */
/* END media-mixins */
/* START media mixins */
/* END media-mixins */
.nav__lines, .nav__lines::before, .nav__lines::after {
  content: '';
  background-color: #ffffff;
  width: 45%;
  height: 2px; }

.nav {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background-color: #373c3f;
  width: 100%; }
  @media (min-Width: 320px) and (max-width: 480px) {
    .nav {
      height: 37px; } }
  @media (min-Width: 481px) and (max-width: 640px) {
    .nav {
      height: 74px; } }
  @media (min-Width: 641px) and (max-width: 980px) {
    .nav {
      height: 97px; } }
  @media (min-Width: 981px) {
    .nav {
      height: 97px; } }
  .nav__title {
    color: #ffffff;
    text-decoration: none;
    font-family: Montserrat, ﻿AdobeInvisFont, sans-serif; }
    @media (min-Width: 320px) and (max-width: 480px) {
      .nav__title {
        font-size: 12px;
        padding: 12px 19px; } }
    @media (min-Width: 481px) and (max-width: 640px) {
      .nav__title {
        font-size: 24px;
        padding: 25px 38px; } }
    @media (min-Width: 641px) and (max-width: 980px) {
      .nav__title {
        display: none; } }
    @media (min-Width: 981px) {
      .nav__title {
        display: none; } }
  .nav__menu {
    display: flex;
    flex-direction: row; }
    @media (min-Width: 320px) and (max-width: 480px) {
      .nav__menu {
        display: none;
        width: 182px;
        flex-direction: column;
        position: absolute;
        background-color: #ffffff;
        top: 37px;
        right: 0;
        z-index: 1000; } }
    @media (min-Width: 481px) and (max-width: 640px) {
      .nav__menu {
        display: none;
        width: 243px;
        flex-direction: column;
        position: absolute;
        background-color: #ffffff;
        top: 74px;
        right: 0;
        z-index: 1000; } }
    @media (min-Width: 641px) and (max-width: 980px) {
      .nav__menu {
        margin-left: 15px; } }
    @media (min-Width: 981px) {
      .nav__menu {
        margin-left: 15px; } }
  @media (min-Width: 320px) and (max-width: 480px) {
    .nav__link {
      color: #818181;
      text-decoration: none;
      font-family: Montserrat, ﻿AdobeInvisFont, sans-serif;
      background-color: #fafafa;
      border-top: 1px solid #f7f7f7;
      border-bottom: 1px solid #f7f7f7;
      border-collapse: collapse;
      font-size: 12px;
      line-height: 12px;
      padding: 10px 14px; } }
  @media (min-Width: 481px) and (max-width: 640px) {
    .nav__link {
      font-size: 14px;
      line-height: 14px;
      padding: 21px 27px;
      color: #818181;
      text-decoration: none;
      font-family: Montserrat, ﻿AdobeInvisFont, sans-serif;
      background-color: #fafafa;
      border-top: 1px solid #f7f7f7;
      border-bottom: 1px solid #f7f7f7;
      border-collapse: collapse; } }
  @media (min-Width: 641px) and (max-width: 980px) {
    .nav__link {
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: center;
      color: #d3d4d4;
      text-decoration: none;
      font-family: Montserrat, ﻿AdobeInvisFont, sans-serif;
      font-size: 15px;
      text-transform: uppercase;
      padding: 43px 15px; } }
  @media (min-Width: 981px) {
    .nav__link {
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: center;
      color: #d3d4d4;
      text-decoration: none;
      font-family: Montserrat, ﻿AdobeInvisFont, sans-serif;
      font-size: 15px;
      text-transform: uppercase;
      padding: 43px 15px; } }
  @media (min-Width: 320px) and (max-width: 480px) {
    .nav__link:hover, .nav__link:active {
      background-color: #f5f5f5; } }
  @media (min-Width: 481px) and (max-width: 640px) {
    .nav__link:hover, .nav__link:active {
      background-color: #f5f5f5; } }
  .nav__button {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; }
    @media (min-Width: 320px) and (max-width: 480px) {
      .nav__button {
        width: 41px;
        height: 37px;
        background-color: #202529; } }
    @media (min-Width: 481px) and (max-width: 640px) {
      .nav__button {
        width: 83px;
        height: 74px;
        background-color: #202529; } }
    @media (min-Width: 641px) and (max-width: 980px) {
      .nav__button {
        display: none; } }
    @media (min-Width: 981px) {
      .nav__button {
        display: none; } }
  .nav__lines::before {
    position: absolute; }
  .nav__lines::after {
    position: absolute; }
  .nav__lines--hamburger::before {
    pointer-events: all;
    top: 35%; }
  .nav__lines--hamburger::after {
    pointer-events: all;
    bottom: calc(35% - 2px/2); }
  .nav__lines--cross {
    background-color: transparent; }
    .nav__lines--cross::before {
      transform: rotate(45deg); }
    .nav__lines--cross::after {
      transform: rotate(-45deg); }
  .nav__logo {
    background-image: url("../img/logo/navigation-logo@1X.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    height: 83px;
    width: 104px;
    margin: 7px 30px 7px 0; }
    @media (min-Width: 320px) and (max-width: 480px) {
      .nav__logo {
        display: none; } }
    @media (min-Width: 481px) and (max-width: 640px) {
      .nav__logo {
        display: none; } }

/* START media mixins */
/* END media-mixins */
.header {
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center; }
  @media (min-Width: 320px) and (max-width: 480px) {
    .header {
      min-height: 173px;
      background-image: url("../img/header/header320.png"); } }
  @media (min-Width: 481px) and (max-width: 640px) {
    .header {
      min-height: 346px;
      background-image: url("../img/header/header640.png"); } }
  @media (min-Width: 641px) and (max-width: 980px) {
    .header {
      min-height: 530px;
      background-image: url("../img/header/header980.png"); } }
  @media (min-Width: 981px) {
    .header {
      min-height: 649px;
      background-image: url("../img/header/header1200.png"); } }
  .header__title {
    font-family: Lato, ﻿AdobeInvisFont, sans-serif;
    color: #ffffff; }
    @media (min-Width: 320px) and (max-width: 480px) {
      .header__title {
        font-size: 16px;
        line-height: 24px;
        padding: 14px 0 3px 20px;
        letter-spacing: 0.24px; } }
    @media (min-Width: 481px) and (max-width: 640px) {
      .header__title {
        font-size: 36px;
        line-height: 44px;
        padding: 30px 0 22px 38px; } }
    @media (min-Width: 641px) and (max-width: 980px) {
      .header__title {
        font-size: 54px;
        line-height: 66px;
        padding: 64px 0 57px 30px; } }
    @media (min-Width: 981px) {
      .header__title {
        font-size: 62px;
        line-height: 78px;
        padding: 58px 0 53px 37px; } }
  .header__mail {
    font-family: Montserrat, ﻿AdobeInvisFont, sans-serif;
    color: #6d888d;
    text-decoration: none;
    line-height: 0; }
    @media (min-Width: 320px) and (max-width: 480px) {
      .header__mail {
        font-size: 14px;
        margin-left: 20px;
        letter-spacing: -1px; } }
    @media (min-Width: 481px) and (max-width: 640px) {
      .header__mail {
        font-size: 24px;
        margin-left: 38px; } }
    @media (min-Width: 641px) and (max-width: 980px) {
      .header__mail {
        font-size: 34px;
        margin-left: 30px; } }
    @media (min-Width: 981px) {
      .header__mail {
        font-size: 38px;
        margin-left: 37px; } }

/* START media mixins */
/* END media-mixins */
.gallery {
  display: flex;
  flex-wrap: wrap;
  margin-top: 4px; }
  @media (min-Width: 320px) and (max-width: 480px) {
    .gallery {
      flex-direction: column; } }
  @media (min-Width: 481px) and (max-width: 640px) {
    .gallery {
      flex-direction: column; } }
  @media (min-Width: 641px) and (max-width: 980px) {
    .gallery {
      flex-direction: row; } }
  @media (min-Width: 981px) {
    .gallery {
      flex-direction: row; } }
  .gallery__box {
    text-decoration: none;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 1px;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: row;
    text-align: center;
    position: relative; }
    @media (min-Width: 320px) and (max-width: 480px) {
      .gallery__box {
        height: 75px;
        width: 100%;
        justify-items: center; } }
    @media (min-Width: 481px) and (max-width: 640px) {
      .gallery__box {
        height: 150px;
        width: 100%;
        justify-items: center; } }
    @media (min-Width: 641px) and (max-width: 980px) {
      .gallery__box {
        flex-basis: 33.3%;
        box-sizing: border-box; }
        .gallery__box::after {
          content: "";
          display: block;
          padding-top: 100%; } }
    @media (min-Width: 981px) {
      .gallery__box {
        flex-basis: 33.3%;
        box-sizing: border-box; }
        .gallery__box::after {
          content: "";
          display: block;
          padding-top: 100%; } }
  .gallery__title {
    color: #ffffff;
    font-family: Lato, ﻿AdobeInvisFont, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    @media (min-Width: 320px) and (max-width: 480px) {
      .gallery__title {
        font-size: 20px;
        text-align: center;
        margin-left: auto; } }
    @media (min-Width: 481px) and (max-width: 640px) {
      .gallery__title {
        font-size: 36px;
        text-align: center;
        margin-left: auto; } }
    @media (min-Width: 641px) and (max-width: 980px) {
      .gallery__title {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        text-align: center;
        font-size: 38px; } }
    @media (min-Width: 981px) {
      .gallery__title {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        text-align: center;
        font-size: 43px; } }
  .gallery__square {
    right: 0;
    height: 100%;
    background-color: #acd8ad;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    text-align: center; }
    @media (min-Width: 320px) and (max-width: 480px) {
      .gallery__square {
        width: 71px;
        justify-self: flex-end;
        margin-left: auto; } }
    @media (min-Width: 481px) and (max-width: 640px) {
      .gallery__square {
        width: 142px;
        justify-self: flex-end;
        margin-left: auto; } }
    @media (min-Width: 641px) and (max-width: 980px) {
      .gallery__square {
        display: none; } }
    @media (min-Width: 981px) {
      .gallery__square {
        display: none; } }
  .gallery__icon {
    color: #ffffff; }
  @media (min-Width: 320px) and (max-width: 480px) {
    .gallery__box--delivery {
      background-image: url("../img/gallery/delivery320.png");
      background-position: center 90%; } }
  @media (min-Width: 481px) and (max-width: 640px) {
    .gallery__box--delivery {
      background-image: url("../img/gallery/delivery640.png");
      background-position: center 75%; } }
  @media (min-Width: 641px) and (max-width: 980px) {
    .gallery__box--delivery {
      background-image: url("../img/gallery/delivery980.png"); } }
  @media (min-Width: 981px) {
    .gallery__box--delivery {
      background-image: url("../img/gallery/delivery1200.png"); } }
  @media (min-Width: 320px) and (max-width: 480px) {
    .gallery__box--salads {
      background-image: url("../img/gallery/salads320.png");
      background-position: center 90%; } }
  @media (min-Width: 481px) and (max-width: 640px) {
    .gallery__box--salads {
      background-image: url("../img/gallery/salads640.png");
      background-position: center 60%; } }
  @media (min-Width: 641px) and (max-width: 980px) {
    .gallery__box--salads {
      background-image: url("../img/gallery/salads980.png"); } }
  @media (min-Width: 981px) {
    .gallery__box--salads {
      background-image: url("../img/gallery/salads1200.png"); } }
  @media (min-Width: 320px) and (max-width: 480px) {
    .gallery__box--desserts {
      background-image: url("../img/gallery/desserts320.png");
      background-position: center 15%; } }
  @media (min-Width: 481px) and (max-width: 640px) {
    .gallery__box--desserts {
      background-image: url("../img/gallery/desserts640.png");
      background-position: center 10%; } }
  @media (min-Width: 641px) and (max-width: 980px) {
    .gallery__box--desserts {
      background-image: url("../img/gallery/desserts980.png"); } }
  @media (min-Width: 981px) {
    .gallery__box--desserts {
      background-image: url("../img/gallery/desserts1200.png"); } }

/* START media mixins */
/* END media-mixins */
@media (min-Width: 320px) and (max-width: 480px) {
  .dish {
    margin-top: 22px; } }

@media (min-Width: 481px) and (max-width: 640px) {
  .dish {
    margin-top: 45px; } }

@media (min-Width: 641px) and (max-width: 980px) {
  .dish {
    margin-top: 50px; } }

@media (min-Width: 981px) {
  .dish {
    margin-top: 41px; } }

.dish .head {
  display: flex;
  flex-direction: row;
  justify-content: space-between; }
  .dish .head .head__content {
    display: flex;
    flex-direction: column;
    justify-content: center; }
    @media (min-Width: 320px) and (max-width: 480px) {
      .dish .head .head__content {
        padding-left: 9px; } }
    @media (min-Width: 481px) and (max-width: 640px) {
      .dish .head .head__content {
        padding-left: 21px; } }
    @media (min-Width: 641px) and (max-width: 980px) {
      .dish .head .head__content {
        padding-left: 30px; } }
    @media (min-Width: 981px) {
      .dish .head .head__content {
        padding-left: 22px; } }
    .dish .head .head__content .head__title {
      font-family: Lato, ﻿AdobeInvisFont, sans-serif;
      text-transform: uppercase; }
      @media (min-Width: 320px) and (max-width: 480px) {
        .dish .head .head__content .head__title {
          font-size: 20px; } }
      @media (min-Width: 481px) and (max-width: 640px) {
        .dish .head .head__content .head__title {
          font-size: 28px; } }
      @media (min-Width: 641px) and (max-width: 980px) {
        .dish .head .head__content .head__title {
          font-size: 26px; } }
      @media (min-Width: 981px) {
        .dish .head .head__content .head__title {
          font-size: 28px; } }
    .dish .head .head__content .head__subtitle {
      font-family: Lato, ﻿AdobeInvisFont, sans-serif;
      color: #cbccce;
      font-size: 14px;
      margin-top: 9px; }
      @media (min-Width: 320px) and (max-width: 480px) {
        .dish .head .head__content .head__subtitle {
          margin-top: 4px;
          font-size: 10px; } }
  @media (min-Width: 320px) and (max-width: 480px) {
    .dish .head__log {
      display: none; } }
  @media (min-Width: 481px) and (max-width: 640px) {
    .dish .head__log {
      display: none; } }
  @media (min-Width: 641px) and (max-width: 980px) {
    .dish .head__log {
      margin-right: 29px;
      width: 109px;
      height: 89px; } }
  @media (min-Width: 981px) {
    .dish .head__log {
      margin-right: 14px;
      width: 120px;
      height: 98px; } }

.dish__content {
  margin-top: 20px;
  display: flex;
  flex-direction: column; }
  @media (min-Width: 320px) and (max-width: 480px) {
    .dish__content {
      margin-top: 10px; } }
  @media (min-Width: 641px) and (max-width: 980px) {
    .dish__content {
      flex-direction: row; } }
  @media (min-Width: 981px) {
    .dish__content {
      margin-top: 16px;
      flex-direction: row; } }
  .dish__content .column:nth-child(odd) .column__title {
    background-color: #3f4043;
    color: #acd8ad; }
  .dish__content .column:nth-child(even) .column__title {
    background-color: #acd8ad;
    color: #ffffff; }
  .dish__content .column .column__title {
    font-family: Lato, ﻿AdobeInvisFont, sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    width: 100%; }
    .dish__content .column .column__title::before {
      content: "";
      padding-left: 18px; }
      @media (min-Width: 481px) and (max-width: 640px) {
        .dish__content .column .column__title::before {
          padding-left: 38px; } }
    @media (min-Width: 320px) and (max-width: 480px) {
      .dish__content .column .column__title {
        padding-top: 10px;
        padding-bottom: 8px;
        font-size: 20px; } }
    @media (min-Width: 481px) and (max-width: 640px) {
      .dish__content .column .column__title {
        padding-top: 23px;
        padding-bottom: 23px; } }
    @media (min-Width: 641px) and (max-width: 980px) {
      .dish__content .column .column__title {
        padding-top: 27px;
        padding-bottom: 23px;
        font-size: 26px; } }
    @media (min-Width: 981px) {
      .dish__content .column .column__title {
        padding-top: 23px;
        padding-bottom: 23px; } }
  @media (min-Width: 320px) and (max-width: 480px) {
    .dish__content .column__content {
      padding-bottom: 13px; } }
  .dish__content .column__content .list {
    margin: 11px 18px 16px 18px; }
    .dish__content .column__content .list__head {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center; }
      .dish__content .column__content .list__head .head__title {
        font-family: Lato, ﻿AdobeInvisFont, sans-serif;
        font-size: 23px;
        text-transform: uppercase; }
        @media (min-Width: 320px) and (max-width: 480px) {
          .dish__content .column__content .list__head .head__title {
            font-size: 15px; } }
        @media (min-Width: 641px) and (max-width: 980px) {
          .dish__content .column__content .list__head .head__title {
            font-size: 19px; } }
      .dish__content .column__content .list__head .head__logo {
        width: 48px;
        height: 48px;
        object-fit: contain; }
        @media (min-Width: 320px) and (max-width: 480px) {
          .dish__content .column__content .list__head .head__logo {
            width: 25px;
            height: 25px; } }
        @media (min-Width: 641px) and (max-width: 980px) {
          .dish__content .column__content .list__head .head__logo {
            width: 42px;
            height: 42px; } }
    .dish__content .column__content .list__body {
      font-family: Montserrat, ﻿AdobeInvisFont, sans-serif; }
      @media (min-Width: 320px) and (max-width: 480px) {
        .dish__content .column__content .list__body {
          margin-top: 15px; } }
      .dish__content .column__content .list__body .list__item {
        margin-top: 22px; }
        @media (min-Width: 320px) and (max-width: 480px) {
          .dish__content .column__content .list__body .list__item {
            margin-top: 11px; } }
        @media (min-Width: 641px) and (max-width: 980px) {
          .dish__content .column__content .list__body .list__item {
            margin-top: 28px; } }
      .dish__content .column__content .list__body .item__head .head__position {
        font-family: Montserrat, ﻿AdobeInvisFont, sans-serif; }
        @media (min-Width: 320px) and (max-width: 480px) {
          .dish__content .column__content .list__body .item__head .head__position {
            font-size: 13px;
            letter-spacing: -0.8px; } }
        @media (min-Width: 481px) and (max-width: 640px) {
          .dish__content .column__content .list__body .item__head .head__position {
            font-size: 20px; } }
        @media (min-Width: 641px) and (max-width: 980px) {
          .dish__content .column__content .list__body .item__head .head__position {
            font-size: 18px; } }
        @media (min-Width: 981px) {
          .dish__content .column__content .list__body .item__head .head__position {
            font-size: 19px; } }
      .dish__content .column__content .list__body .item__head .head__price {
        font-family: Montserrat, ﻿AdobeInvisFont, sans-serif; }
        @media (min-Width: 320px) and (max-width: 480px) {
          .dish__content .column__content .list__body .item__head .head__price {
            font-size: 13px; } }
        @media (min-Width: 481px) and (max-width: 640px) {
          .dish__content .column__content .list__body .item__head .head__price {
            font-size: 20px; } }
        @media (min-Width: 641px) and (max-width: 980px) {
          .dish__content .column__content .list__body .item__head .head__price {
            font-size: 18px; } }
        @media (min-Width: 981px) {
          .dish__content .column__content .list__body .item__head .head__price {
            font-size: 19px; } }
      .dish__content .column__content .list__body .item__description {
        margin-top: 16px; }
        @media (min-Width: 320px) and (max-width: 480px) {
          .dish__content .column__content .list__body .item__description {
            margin-top: 7px;
            font-size: 8px;
            letter-spacing: -0.24px;
            line-height: 10px; } }
        @media (min-Width: 481px) and (max-width: 640px) {
          .dish__content .column__content .list__body .item__description {
            font-size: 14px; } }
        @media (min-Width: 641px) and (max-width: 980px) {
          .dish__content .column__content .list__body .item__description {
            font-size: 12px; } }
        @media (min-Width: 981px) {
          .dish__content .column__content .list__body .item__description {
            font-size: 13px; } }

/* START media mixins */
/* END media-mixins */
.footer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background-color: #acd8ad;
  height: 97px;
  margin-top: 19px; }
  @media (min-Width: 320px) and (max-width: 480px) {
    .footer {
      flex-direction: column;
      align-items: center;
      justify-content: center;
      height: 55px; } }
  @media (min-Width: 481px) and (max-width: 640px) {
    .footer {
      flex-direction: column;
      align-items: center;
      justify-content: center; } }
  .footer__logo {
    width: 104px;
    height: 83px; }
    @media (min-Width: 320px) and (max-width: 480px) {
      .footer__logo {
        display: none; } }
    @media (min-Width: 481px) and (max-width: 640px) {
      .footer__logo {
        display: none; } }
    @media (min-Width: 641px) and (max-width: 980px) {
      .footer__logo {
        margin: 7px 30px; } }
    @media (min-Width: 981px) {
      .footer__logo {
        margin: 7px 37px; } }
  .footer__text {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Montserrat, ﻿AdobeInvisFont, sans-serif;
    color: #ffffff; }
    @media (min-Width: 320px) and (max-width: 480px) {
      .footer__text {
        display: block;
        text-align: center; } }
    @media (min-Width: 481px) and (max-width: 640px) {
      .footer__text {
        display: block;
        text-align: center; } }
    @media (min-Width: 641px) and (max-width: 980px) {
      .footer__text {
        margin-right: 38px; } }
    @media (min-Width: 981px) {
      .footer__text {
        margin-right: 38px; } }
    .footer__text span {
      display: block;
      font-size: 16px; }
      @media (min-Width: 320px) and (max-width: 480px) {
        .footer__text span {
          font-size: 12px; } }

.hidden {
  display: none; }
